<template>
  <div>
      <iframe-com :loading="loading"  ref="iframeCom" :src="src"/>
  </div>
</template>

<script>
import iframeCom from '/@/views/adweb/wpInTo/iframeCom.vue'
import { useIframe } from '/src/hooks/component/useIframe'

export default {
  components:{iframeCom},
  mixins: [useIframe],
  data(){
    return{
      url:'edit.php?post_type=products',
      wooUrl:'edit.php?post_type=product',
      loginUrl:'edit.php?post_type=products',
      iframePage:'product'
    }
  },
  mounted() {
    console.log('wordpressSwitch----',this.src)
  }
}
</script>

<style scoped>

</style>
